# Get consent

Checks whether user consent was provided for a specific session and if so, provides the timestamp

Endpoint: GET /api/v1/verification/{sid}/consent
Security: verify_access_token

## Security:

  - `verify_access_token` (unknown)
    http bearer jwt

## Path parameters:

  - `sid` (any, required)
    Session ID returned upon session creation or in the callback URL upon completing the verification

## Response 200:

  - `200` (unknown)
    Session created

## Response 200 fields (application/json):

  - `consent_granted` (boolean, required)
    An indication of whether a user has approved the consent or not

  - `consent_date` (string)
    The timestamp of the consent approval. Returned empty if consent was not granted

## Response 400:

  - `400` (unknown)
    Request is malformed or missing required fields

## Response 401:

  - `401` (unknown)
    Access token is malformed, missing data, or expired

## Response 404:

  - `404` (unknown)
    Session not found

